/**

 * Theme Name:     Philodev
 * Author:         mr204
 * Template:       phlox
 * Text Domain:	   philodev
 * Description:    Phlox is a modern, lightweight and customizable theme perfect for almost any type of website including, blog, portfolio, business, agency, news &amp; magazine, food &amp; restaurant, travel, and photography as well as WooCommerce storefront. What makes the Phlox unbeatable is being fast, truly responsive, translation ready, RTL layout, built with SEO in mind, professional portfolio features, 30 exclusive widgets and elements, 19 demo sites for one-click import, WooCommerce Ready, WPML ready, 100% GDPR compliance, reliable with regular updates, and also integrated with Elementor, Visual Composer and SiteOrigin page builders. Phlox is architect from scratch by the team behind the famous \&quot;Master Slider\&quot; project, so relax and be assured that you are supported by a good company. Phlox is the only theme that you have ever need to use and look no further. Start exploring the demos: http://demo.phlox.pro/default/
 */

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap');

@font-face {
	font-family: "Handel Gothic";  
	src: url('https://philodev.io/wp-content/fonts/HandelGo.ttf');  
	font-weight: normal;  
}

body {
	width: 100%;
	height: 100%;
    min-height: 200vh;
	padding: 0;
	margin: 0px !important;
	margin-top: 0px !important;
	font-family: "Inter", sans-serif;
}
body {
	overflow-x: hidden;
}

#inner-body{
    background-color: #020432 !important;
}

*, *:before, *:after {
	box-sizing: border-box;
}

img {
  max-width: 100%;
}

h1{
/*	font-family: "Libre Baskerville", serif;*/
}

h1, h2, h3, h4, h5 {font-family: "Inter", sans-serif; color: #FFF;}

h2{
    font-size: 4rem !important;
    font-weight: 400 !important;
    margin-bottom: 0px !important;
}

h3{
    font-size: 3rem !important;
    line-height: 1.4em;
    color: #FFF !important;
    margin-bottom: 0px !important;
}

h4{
    font-weight: 100;
    margin-bottom: 10px !important;
    margin-block-start: 0 !important;
    color: #FFF !important;
}

h4, .entry-content h4 {
    font-size: 1.5rem;
    line-height: 2.5rem;
    font-weight: 600;
}

p{
	font-size:18px;
	line-height:32px;
    color: white;
}

.page-list{
    list-style-type: none;
    color: white;
    font-size:24px;
    float: left;
    clear: left;
}

.footer-link{
    color: #FFF !important;
}

.footer-link:hover{
    text-decoration: underline;
}

.txt-blk{color: #333 !important;}

.build-headliine{
    font-family: "Archivo Black", sans-serif;
    font-size: 4rem !important;
    font-weight: 400 !important;
    font-style: normal;
    line-height: 5rem !important;
    text-transform: uppercase;
}

@media (max-width:1200px) {
    .build-headliine{
        font-size: 3rem !important;
    }
    header .custom-logo-link img {
    max-width: 60px;
    }
}

.large{
	font-size: 24px;
	line-height: 36px;
}

.blk-8{
    color: #000;
}

.featured{
    color:#FFF !important;
}

.headline{
    color: #FFF;
    font-weight: 700 !important;
}

.headline-blk{
    color: #000 !important;
}

.special-link{
    color: #FFF;
    font-size: 18px;
}

.headline-o {
    -webkit-text-fill-color: transparent;
    background: linear-gradient(90deg, rgb(161, 133, 252) 0%, rgb(196, 138, 251) 44%, rgb(110, 230, 255) 100%) text;
}

.headline-q{font-weight: 700 !important;}

@media (min-width:1200px) {
.headline{
	font-size: 6.25rem !important;
}
}

@media all and (min-width: 576px) and (max-width: 1200px) {
.headline{
	font-size: 5.25rem !important;
}
}

@media (max-width:576px) {
h2{
    font-size: 2.5rem !important;        
}
.headline{
    font-size: 3.25rem !important;
}
}

.info-block{
    color: #FFF !important;
}

.logo{
    width: 220px;
    height: 61px;
}

.header{
    padding-bottom: 15px;
}

.menu-link{
    font-weight: 300;
}

/*
.jarallax-video-local{
    height:1080px !important;
    margin: 0px !important;
}
*/

@media (max-width: 921px) {
#page .site-content {
    margin-top: -43px;
}
}

.btn-totop{
    display: flex;
    position: relative;
    align-items: flex-start;
    width: auto;
    text-align: left;
    padding: 5px;
}

.totop-txt{
    display: inline-block;
}

.arrow-up {
    position: relative;
    display: inline-block;
    width: 24px;
    height: 24px;
    right: -40px;
    top: 10px;
    background: url('https://maxrezmedia.com/website_478b1dfd/wp-content/uploads/2025/02/totop-arrow.svg');
    background-repeat: no-repeat;
    background-size: contain;
}

/*****************************************************GLOBAL******************************************************/

.col-page-headline{
    position: relative;
    top:10%;
    left: 0;
    width: 150%;
    height: auto;
}

.col-page-headline-q{
    position: relative;
    top:10%;
    left: 15%;
    width: 60%;
    height: auto;
}

@media (max-width:1200px) {
    .col-page-headline{
        width: 100%;
        left: 5%;
    }
}

.col-page-headline-top{
    width: 100%;
    text-align: left;
}

.col-page-headline-bottom{
    width: 80%;
    text-align: right;
}

@media (max-width:576px) {
    .col-page-headline-bottom{
    text-align: left;
    }
    .col-page-headline-q{
    left: 0%;
    width: 100%;
    }
}

.page-row{
    min-height: 80vh !important;
}

.page-row-60{
    min-height: 60vh !important;
}

.page-headline{
    display: block;
    position: absolute;
    left: 50px;
    bottom: 72px;
    font-size: 0.5em;
    color: #FFF;
}

.col-page-txt-container{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.col-page-txt-container-m{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width:576px) {
    .col-page-txt-container{
    width: 90%;
    }
}

.col-page-txt-container-list{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.col-page-txt{
    padding-right: 72px;
}

/*
@media (min-width: 768px) {
    .col-page-min{
        padding-left: 5em;
        padding-right: 5em;
    }
}
*/

.left {
    clear:left;
}

ul, li{
    color:#FFF;
    font-size: 18px;
}

/*********************************************************************HEADER****************************************************************************/

/*****************MENU********************/

.aux-master-menu {
    padding-left: 48px;
    padding-right: 0;
    background: rgba(0,0,0,0.4);
    clip-path: polygon(5% 0%, 100% 0%, 100% 50%, 95% 100%, 0% 100%, 0% 50%);
}

.aux-master-menu, .aux-menu-label{
    margin: 10px 20px;
}

.aux-master-menu .aux-menu-item {
    cursor: pointer;
}

.aux-master-menu .aux-menu-item:hover {
    background-color: #fee300;
}

.expert-btn{
    background-color: #5602f0;
    transition: 0.3s;
    font-size: 16px !important;
/*    clip-path: polygon(100% 0%, 100% 44%, 95% 100%, 0% 100%, 0% 0%)*/
}

/*
.expert-btn:hover{
    background-color: #b38bfd;
    color: #FFF !important;
}
*/

@media (min-width:576px) {
    .site-header-section {
        background-color: transparent !important;
    }
    .expert-btn{
    padding-right: 10px;
    }
}

@media (max-width:576px) {
    .site-header-section {
        background-color: #020432 !important;
        top: 0 !important;
    }
    .aux-master-menu {
    padding-left: 0px;
    clip-path: none;
    }
    .aux-master-menu, .aux-menu-label {
    margin: 10px 10px;
    }
    .aux-menu-root-1{
    padding-left: 10px !important;
    }
    .expert-btn{
    width: auto;
    height: 80px;
    background-color: #5602f0;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 12px;
    }
}

.aux-menu-root-1{
    padding-left: 25px;
}

.aux-menu-root-2, .aux-menu-root-3, .aux-menu-root-4, .aux-menu-root-5{
    padding-left: 10px;
}

.aux-master-menu.aux-narrow .aux-menu-item > .aux-item-content {
    color: #FFF;
}

/*
.site-header-section .aux-menu-depth-0 > .aux-item-content, .aux-elementor-header-menu .aux-menu-depth-0 > .aux-item-content {
    color:#FFF !important;
}
*/

.site-header-section .aux-header .aux-burger:before, .site-header-section .aux-header .aux-burger:after, .site-header-section .aux-header .aux-burger .mid-line {
    border-color: #fff !important;
}

.aux-burger[class*="lite"] .mid-line, .aux-burger[class*="lite"]::before, .aux-burger[class*="lite"]::after {
    border-width: 3px !important;
}

/****Temporary****/
.aux-burger[class*="small"] {
    display: none;
    width: 28px !important;
}

.aux-burger.aux-lite-small.aux-close .mid-line, .aux-burger.aux-lite-small.aux-close::before, .aux-burger.aux-lite-small.aux-close::after {
    width: 34px;
}

.site-header-section .aux-header-elements, .site-header-section .aux-menu-depth-0 > .aux-item-content {
    height: 60px !important;
    margin-top: 20px;
}

.aux-top-sticky .site-header-section.aux-sticky .aux-wrapper {
     border-bottom: none !important; 
}

/***************************************************************************************************************************/
/*********************************************************HOMEPAGE/*********************************************************/
/***************************************************************************************************************************/

.nk-awb .nk-awb-overlay {
    background-color: transparent;
    background-image: url(https://maxrezmedia.com/website_478b1dfd/wp-content/uploads/2025/01/section-border-bottom.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: contain;
    
/*
    z-index: 0;
    background: linear-gradient(to top,  rgba(2,4,50,1) 0%,rgba(2,4,50,0.5) 20%,rgba(2,4,50,0) 100%) !important;
*/
/*    opacity: 0.5;*/
}

/*************************Logo Animation********************************/

.philo-title {
	font-family: "Handel Gothic";
	text-align: center;
	color: #FFF;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100vh;
	letter-spacing: 1px;
	line-height:2
}

.hero-title {
	font-family: "Handel Gothic";
	text-align: center;
	color: #FFF;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	letter-spacing: 1px;
	line-height:2;
    font-size: 8rem;
}


.txt-animation {
/*
    display: flex;
    align-items: center;
    height: 250px;
*/
	background-image: url(https://i.giphy.com/media/v1.Y2lkPTc5MGI3NjExZ2U2enZ3bWdjeXczbjdudmp0cHIwNnM3NG04d3RseDFldzY0dDg3ZiZlcD12MV9pbnRlcm5hbF9naWZfYnlfaWQmY3Q9Zw/uxtiDOWclM0MBAJZs1/giphy-downsized-large.gif);
	background-size: 150%;
    background-position: center center;
	color: rgba(67,120,185,0.5);
/*    color: transparent;*/
	-moz-background-clip: text;
	-webkit-background-clip: text;
	margin: 10px 0;
    opacity: 0.5;
}

@media (min-width:1200px) {
.philo-title {
    font-size: 10rem;
}
.hero-title {
    font-size: 8rem;
}
}

@media all and (min-width: 576px) and (max-width: 1200px) {
.philo-title {
    font-size: 7rem;
}
.hero-title {
    font-size: 7rem;
}
.philo-sub-title{
    font-size: 1.5rem !important;
    letter-spacing: 1rem !important;
}
}

@media (max-width:576px) {
.philo-title {
    font-size: 5rem;
}
.hero-title {
    font-size: 5rem;
}
.philo-sub-title{
    font-size: 1.25rem !important;
    letter-spacing: 1rem !important;
}
}

.philo-sub-title{
    font-size: 2rem !important;
    font-weight: 300 !important;
    color: #FFF !important;
    text-transform: uppercase;
    letter-spacing: 2rem;
    line-height: 1rem;
}

/***********************************************************************/

/*******************************************************SECTIONS******************************************************/

.fullwidth-row{
	max-width: 100% !important;
	left: 0px !important;
	flex-direction: row;
}

.col-hero{
    padding-left: 160px;
}

.col-800{
	height: 836px;
}

.col-gray{
	background-color: #111f2e;
}

.col-gray-img{
	background-image: url(https://maxrezmedia.com/website_478b1dfd/wp-content/uploads/2024/09/hero-col-bg-1.5.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position-x: 14em;
	background-position-y: 8em;
}

.vc_column-inner {
	flex-direction: row !important;
	align-items: center;
}

.icon-hero-container{
	display: flex;
	align-items: center;
    height: auto; 
	width: 600px;
}

.icon-hero-cols{
	flex: 1;
}

.icon-hero-launch{
	margin-top: 125px;
	margin-left: 42px;
}

.mk-row{
	max-width: 100% !important;
	left: 0px !important;
	flex-direction: row;
	padding-left: 200px !important;
	padding-right: 200px !important;
}

.cmn-cms-page .entry-content-lg {
  max-width: 100%;
  margin: 0 auto
}

.desc-container-v{
    width: 500px;
    height: 500px;
    border-radius: 30px;
    background-color: #2B8396;
}

.desc-container-q{
    display: block;
    width: 560px;
    height: auto;
    padding: 2em 3.5em 2em 3.5em;
    background-color: transparent;
    z-index: 0;
}

.desc-container-v{
    position: relative;
    width: 560px;
    height: auto;
    border-radius: 30px;
    padding: 3em 3.5em 2em 3.5em;
    background-color: #020432;
    z-index: 0;
}

.desc-container-m{
    position: relative;
    width: 560px;
    height: auto;
    border-radius: 30px;
    padding: 3em 3.5em 2em 3.5em;
    background-color: #020432;
    z-index: 0;
}

@media (max-width:1200px) {
    .desc-container-v{
        width: auto;
    }
    .desc-container-q{
        width: auto;
    }
    .desc-container-m{
        width: auto;
    }
}

.desc-container-v:before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 320px;
  height: 279px;
  background-image: url(https://maxrezmedia.com/website_478b1dfd/wp-content/uploads/2025/01/bg-graphics-004.png);
  background-repeat: no-repeat;
  background-position: 50%;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  -o-opacity: 1;
  -m-opacity: 1;
  opacity: 1;
  z-index: 0
}

.desc-container-m:before {
  content: "";
  position: absolute;
  left: 17px;
  top: 10px;
  width: 531px;
  height: 517px;
  background-image: url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/04/bg-graphics-warning.png);
/*  background-image: url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/04/bg-graphics-005.png);*/
  background-repeat: no-repeat;
  background-position: top right;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  -o-opacity: 1;
  -m-opacity: 1;
  opacity: 1;
  z-index: 0
}

.desc-block{
    position: relative;
    width: 250px;
    height: auto;
    padding-top: 25px;
}

/*******************************Preface*****************************************/

.preface-row-1{
    background-image: linear-gradient(90deg, rgba(2,2,51,1) 0%, rgba(2,2,51,1) 40%, rgba(2,2,51,0) 100%), url('https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/03/img-preface-1.5.jpg');
    width: 100%;
    min-height: 80vh;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top right;
}

@media (max-width:1200px) {
    .preface-row-1{
        height: 700px;
        background-size: cover;
    }
}

/*********************************************************SECTION CREATIVE************************************************************/

.section-row-creative{
    width: 100%;
    height: 90vh;
    background-image: url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/03/bg-graphics-003.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom right;
    background-color: #020432;
}

@media all and (min-width: 576px) and (max-width: 1200px) {
    .section-row-creative{
        height:120vh;
    }
}

@media (max-width:570px) {
    .section-row-creative{
        height:140vh;
    }
}

.col-creative-l{
    background-image: url(https://maxrezmedia.com/website_478b1dfd/wp-content/uploads/2024/12/bg-section-creative_v1.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 0 0;
}

@media (max-width:570px) {
    .col-creative-1{
        height: 80vh;
    }
    .col-creative-txt{
        padding-right: 0px !important;
        padding-left: 15px;
    }
}

.col-creative-img{
    position:relative;
    left:-300px;
    z-index: 0;
}

.col-creative-headline{
    position: absolute;
    top:10%;
    left: 20%;
    width: 56%;
    height: auto;
    z-index: 1;
}

@media (max-width:1200px) {
    .col-creative-headline{
        width: 90%;
        left: 5%;
    }
}

.col-creative-headline-top{
    width: 100%;
    text-align: left;
}

.col-creative-headline-bottom{
    width: 100%;
    text-align: right;
}

.col-creative-txt{
    padding-right: 72px;
}

/*******************************************************************PROCESS**********************************************************************/

.process-row{
/*    height: 100vh;*/
    background-image: url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/03/section-border-top.png), url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/04/Section-Process.jpg);
    background-size: contain, cover;
    background-repeat: no-repeat, no-repeat;
}

.desc-row{
    width: 100%;
    height: auto;
    position: relative;
    padding-top: 10px;
}

.desc-title-row{
    position: relative;
    height: auto;
    padding-top: 20px;
    padding-bottom: 40px;
}

.desc-txt-row{
    padding-top: 25px;
    padding-bottom: 25px;
}

.desc-box-y-top{
    position: absolute;
    top: 0;
    width: 200px;
    height: 6px;
    background-color: #60C6FF;
}

.desc-box-y-bottom{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 6px;
    background-color: #98EE0C;
}

.desc-box-y-arrow-btn{
    background: transparent;
    position: absolute;
    width: 150px;
    height: 28px;
    bottom: 12px;
    right: 0;
    z-index: 9999;
    text-align: right;
}

.desc-box-y-arrow-btn{
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  position:absolute;
}

.desc-box-y-arrow-btn:hover{
  cursor: pointer;
  transform: translate(2.5em,0);
  -webkit-transform: translate(2.5em,0);
  -moz-transform: translate(2.5em,0);
  -o-transform: translate(2.5em,0);
  -ms-transform: translate(2.5em,0);
}

.desc-box-y-arrow-btn:hover .desc-eplr{
    visibility: visible;
    opacity: 1;
    color: #FFF;
    padding-right: 14px;
}

.desc-eplr{
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.5s linear;
}

/*
.desc-eplr:hover + .hide {
    display: block;
    color: red;
}
*/

/*******************************************************************PRODUCTS**********************************************************************/

/*
.row-products{
    background-image: url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/04/bg-graphics-products.png);
    background-color: #fee302;
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
*/

/*
.row-products{
    background-image: url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/03/section-border-bottom.png), url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/04/Section-Products-2.jpg);
    width: 100%;
    height: 100vh;
    background-size: contain, cover;
    background-repeat: repeat-x, no-repeat;
    background-position: bottom left, center center;
}
*/

.row-products{
/*    height: 100vh;*/
    background-image: url('https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/03/section-border-bottom.png'), url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/04/bg-graphics-003-svg-large.png), linear-gradient(56deg, rgba(2,4,50,1) 0%, rgba(30,105,214,1) 51%, rgba(242,89,252,1) 100%);
    background-size: contain, 50%;
    background-repeat: no-repeat, no-repeat;
    background-position: bottom left, top 50px right;
}

.desc-box-w-top{
    position: absolute;
    top: 0;
    width: 200px;
    height: 6px;
    background-color: #FCFF60;
}

.desc-box-w-bottom{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 6px;
    background-color: #28a4fe;
}

/*******************************************************************SERVICES SUMMARY**********************************************************************/

.summary-container{
    min-height: 120vh;
    padding-bottom: 25px;
}

.summary-container{
    background-image: url('https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/03/summary-bg-1.png');
    background-repeat: repeat-y;
    background-size: contain;
    background-position: center center;
    box-shadow: inset 0 0 0 2000px rgba(2, 4, 50, 0.6);
}

/*
.summary-container{
    height: 90vh;
    background-image: url(https://maxrezmedia.com/website_478b1dfd/wp-content/uploads/2025/01/bg-graphics-003.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom right;
    background-color: #020432;
}
*/

.summary-row{
    margin-left: auto !important;
    margin-right: auto !important;
}

.summary-col-block{
/*	position: relative;*/
	width: auto;
	height: auto;
}

.summary-title-block{
    width: 100%;
    height: 35px;
    position: absolute;
    text-transform: uppercase;
    bottom: 22px;
    right: 15px;
    text-align: right;
}

.summary-cols{
    padding: 70px !important;
}

@media (max-width:576px) {
    .summary-cols{
    padding: 20px !important;
    }
}

.summary-col-txt{
    width: 300px;
    height: 300px;
    padding-top: 35px;
/*    border: 2px solid #FFF;*/
}

.summary-col-bg{
    position: relative;
    width: 320px;
    height: 71px;
    background: url('https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/03/label-8.png');
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;
}

/*****************************************************CONTACT******************************************************/

/*
.contact-row{
    height: 800px;
    background-image: url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/03/section-border-top.png), url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/05/bg-graphics-products.png);
    background-color: #fee300;
    background-size: contain contain;
    background-repeat: no-repeat no-repeat;
    background-position: top center;
    padding-top: 80px;
}
*/

.contact-row{
    width: 100%;
    height: 860px;
    background-image: url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/03/section-border-top.png), url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/06/services-section-bg-4.jpg);
    background-size: contain contain;
    background-repeat: no-repeat no-repeat;
    background-position: top center;
    background-color: #FFF;
    padding-top: 80px;
}

.form-wrapper{
    width: 600px;
/*    background-color: #FFF;*/
    padding: 20px 20px;
}

@media (max-width:576px) {
    .form-wrapper{
    width: 400px;
    }
}

.form-row {
	display: block;
	width: 100%;
	height: auto;
	position: relative;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}

.form-label {
    font-family: 'Helvetica', sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-transform: none !important;
}

input {
    font-size: 16px !important;
    padding: 9px;
}

select{
	font-size:16px;
	padding:10px;
    background-color: #FFF !important;
}

input[type="date"]{
	padding:10px;
}

input[type="submit"]{
    background-color: #020432 !important;
	margin-top:20px;
}

input[type="submit"]:hover{
    background-color: #2a2d5e !important;
}

input[type="text"], input[type="email"]{
    background-color: #FFF !important;
}

/*****************************************************PROCESS PAGE******************************************************/

.hero-process {
    width: 100%;
    height: 600px;
    background-image: url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/03/section-border-bottom.png);
    background-size: contain;
    background-repeat: repeat-x;
    background-position: bottom right;
}

/*
.hero-process {
    width: 100%;
    height: 600px;
    background-image: url('https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/03/process-hero.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top left;
}
*/

/*****************************************************PRODUCTS PAGE******************************************************/

.hero-products {
    width: 100%;
    height: 600px;
/*    background-image: url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/03/section-border-bottom.png), url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/04/hero-products.jpg);*/
    background-size: contain, cover;
    background-repeat: repeat-x, no-repeat;
    background-position: bottom right, top left;
}

.products-section-1{
    height: 800px;
    background-image: url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/03/section-border-top.png), url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/05/bg-graphics-products.png);
    background-color: #fee300;
    background-size: contain contain;
    background-repeat: no-repeat no-repeat;
    background-position: top center;
    padding-top: 92px;
}

@media (max-width:576px) {
    .products-section-1{
    height: auto;
    }
}

/*
.products-section-1{
    height:800px;
    background: url('https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/04/bg-graphics-products.jpg') 0 0 no-repeat;
}
*/

/*****************************************************SERVICES PAGE******************************************************/

.hero-services {
    width: 100%;
    height: 600px;
    background-size: contain, cover;
    background-repeat: repeat-x, no-repeat;
    background-position: bottom right, top left;
}

.services-first{
    width:100%;
    background: url(https://maxrezmedia.com/website_478b1dfd/wp-content/uploads/2025/01/bg-graphics-004.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 30%;
}

.branding-container{
    position: relative;
    width: 560px;
    height: auto;
    border-radius: 30px;
    padding: 3em 3.5em 2em 3.5em;
    background-color: #020432;
    z-index: 0;
    color:#FFF;
}

@media (max-width:1200px) {
    .branding-container{
        width: auto;
    }
}

.services-third{
    width: 100%;
    background-image: url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/03/bg-graphics-003.png);
    background-repeat: no-repeat;
    background-size: 30%;
    background-position: bottom left;
}

.services-fourth{
    width: 100%;
    height: 860px;
    background-image: url(https://maxrezmedia.com/website_689b5e71/wp-content/uploads/2025/06/services-section-bg-4.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-color: #FFF;
}

/*****************************************************FOOTER************************************************************/

.aux-site-footer{
    display: none !important;
}

.footer-content-wrapper-first {
  max-width: 1600px;
  margin: 2em auto;
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}

.footer-content-wrapper-second {
  max-width: 1600px;
  margin: 1em auto;
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}

.footer-col{
  margin: 0.25em;
}

.footer-col-1 {
  padding: 1em;
  flex: 1 10%;
}

.footer-col-2 {
  flex: 1;
  padding: 1em;
}

.footer-col-3 {
  flex: 1;
  padding: 1em;
}

.footer-col-4 {
  flex: 1;
  padding: 1em;
}

@media (min-width: 900px) {
  .footer-content-wrapper-first {
    display: flex;
    justify-content: space-between;
  }
}

@media (max-width: 980px) {
  .footer-col{
    flex: 0 0 100% !important;
    margin:0 0 20px 0; 
  }
}

.footer-logo{
    display: inline-flex;
}

.footer-menu{
    margin-bottom: 1rem;
}

.hover-underline-animation {
    color:#FFF;
    font-size: 28px;
}

.hover-underline-animation:hover {
    color:#FFF;
}

.hover-underline-animation {
  display: inline-block;
  position: relative;
  cursor: pointer;
}

.hover-underline-animation::after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 4px;
  bottom: 0;
  left: 0;
  background-color: #0087ca;
  transition: transform 0.25s ease-out;
}

.hover-underline-animation:hover::after {
  transform: scaleX(1);
}

.hover-underline-animation.left::after {
  transform-origin: bottom right;
}

.hover-underline-animation.left:hover::after {
  transform-origin: bottom left;
}

.hover-underline-animation.center::after {
  transform-origin: bottom center;
}

.hover-underline-animation.center:hover::after {
  transform-origin: bottom center;
}

.hover-underline-animation.right::after {
  transform-origin: bottom left;
}

.hover-underline-animation.right:hover::after {
  transform-origin: bottom right;
}

/*********************************************************************OVERWRITE****************************************************************************/

/****Temporary****/

.aux-master-menu.aux-horizontal {
    display: none;
}

/*
.site-header-section .aux-master-menu.aux-horizontal.aux-with-splitter > .aux-menu-item > .aux-item-content::after, .aux-elementor-header-menu .aux-master-menu.aux-horizontal.aux-with-splitter > .aux-menu-item > .aux-item-content::after {
    width: 4px;
    height: 4px;
    background-color: #FFF;
}
*/

@media (max-width: 768px) {
.vc_row.vc_row-o-content-middle>.vc_column_container>.vc_column-inner {
    justify-content: start;
}

.vc_col-sm-6 {
    width: 100%;
}
}

.aux-top-sticky .site-header-section.aux-sticky {
    box-shadow: none !important;
}

footer{
    display: none !important;
}

.aux-site-footer {
    background-color: transparent !important;
}

.aux-content-top-margin .aux-primary {
     padding-top: 0 !important; 
}

.aux-site-footer {
    border-top: none !important;
}

.page-title {
    display: none;
}

.site-header-section.aux-add-border .aux-wrapper {
    border-bottom: none !important;
}

.page-title-section .page-header {
    border-bottom: none !important;
}


